Issuu on Google+

THE

Spektator

№14 December 2010

Your monthly guide to what’s happening in and around Bishkek

A very at Chui 168a

(0772) 73 73 97

Christmas

p26

Plus: Books in Bishkek Villain of the Year The Kumtor Story ... and much more!

.

.

Tourist Map What’s On Restaurant Guide


Focus

Contents

Going for Gold

Karakol-based journalist Sergey Vysotsky digs into his veritable trove of local knowledge and expertise to give Spektator readers the word on Kyrgyzstan’s largest international joint venture, gold-

The Spektator Magazine Founder: Tom Wellings

mining concern Kumtor.

Managing Editor: Chris Rickleton (editor@thespektator.co.uk)

Romance on the Steppe

Staff writers: Dennis Keen (denniskeen@thespektator.co.uk), Robert Marks (r.marks@thespektator.co.uk), Will Brown, Evan Harris, Patrick Barrow, Pavel Kropotkin Anthony Butts (anthonybutts@ thespektator.co.uk), Sergey Vysotsky Guest Contributor: Holly Myers

Design: Aleka Claire Advertising Manager: Irina Kasymova (email: advertise@thespektator.co.uk)

16

18

Eagle-mad Dennis Keen missions to a village beyond the bleak Kazakh town of Karaganda to find Central Asian falconry pin up Makpal Abdrazakova.

This Month News and Views

4

Villain of the Year

6

Islamic undercurrents and those dastardly WikiLeaks; it is a bad time to be an American diplomat in Central Asia.

Spektator readers had the opportunity to elect their favourite bad guy in 2010, and they voted overwhelmingly in favour of…

Out & About Getting Ink Done

8

Bookish Bishkek

10

Tattoo, or not tattoo?:That is the question. Will Brown answers in the affirmative.

Holly Myers takes a look at contemporary literature in Kyrgyzstan, considering the legacy of late literary hero Chingiz Aitmatov along the way.

The Guide Restaurants, Bars, Clubs

22

City Map

25

What’s On

26

All the best bars and clubs in town.

www.thespektator.co.uk

Don’t get lost.

Want to contribute as a freelance writer? Please contact: editor@thespektator.co.uk

The pick of the entertainment listings.

ON THE COVER: “A very Metro Christmas”: Clipart taken from Artbash.ru (Aleka Claire)

THE

The Spektator Magazine is available at locations throughout Bishkek, including: (Travel Agencies) Adventure Seller, Ak-Sai Travel, Carlson Wagonlit, Celestial Mountains, Ecotour, Glavtour,Kyrgyz Concept, Kyrgyz Travel, Muza, NoviNomad (Bars & Restaurants) Cowboy, Hollywood, Metro, New York Pizza, No1, 2x2, Boulevard, Coffeehouse, Doka, Fatboy’s, Four Seasons, Live Bar, Lounge Bar, Meri, Navigator, Stary Edgar’s Veranda, Adriatico, Cyclone, Dolce Vita, Santa Maria, Golden Bull (Casinos) Europa, Golden Dragon, XO (Hotels) Dostuk, Hyatt, Golden Dragon, Holiday, Alpinist (Embassies and Organisations) The UN building, The American base, The German Embassy, The Dutch Consulate, CAMP Ala-too, NCCR, The Bishkek Opera & Ballet Society.

Spektator

.co.uk

The Spektator is now online at www.thespektator.co.uk


This Month 4 Fledgling Islamic Charity Reflects Growing Role for Religion BRUNO DE CORDIER BISHKEK, December 8 (Eurasianet.org) Kök Jar is one of several settlements around Kyrgyzstan’s capital, Bishkek, that are being slowly swallowed up in the city’s urban sprawl. The village, once a Soviet collective farm, has become gradually surrounded by so-called novostroiki, new constructions that feature mansions built by Bishkek’s better-off, as well as the more modest dwellings belonging to migrants from the province. Neighborhoods like Kök Jar reflect the social dynamics of present-day Kyrgyzstan. Along a dusty access road stands a two-floor mosque complex. The building, which, according to locals, was sponsored by a Kuwaiti association, was built about 10 years ago but stood unused for a while because of poor management and a lack of attendance by locals. For the past five years, it has served as the Abu Bakr Al-Sydyk madrassa. Inside, two dozen young men receive religious instruction. “There is growing interest for Islam in the country, also in the capital,” Ustad Kurban, the madrassa’s director, explained as he showed off the spartan, yet well-maintained premises. “This is why we train future cadres. The courses take three years and the curriculum is approved by the Muftiate [A state-sanctioned religious agency]. We only admit students from the ninth class, after they attended regular school. In the afternoon, when the regular schools are finished, people from the neighborhood can come and attend courses about Islam, or they can use the mosque at prayer times too.” All of the madrassa’s students are boarders. Most students and staffers come from southern regions of Kyrgyzstan, a few are from Talas Province. The languages of instruction are Kyrgyz and Arabic. “All of our students here at the moment are Kyrgyz,” Kurban explained. “Of course, all are welcome here, regardless of ethnicity. But there is a strong need for Islamic training among Kyrgyz. Non-Kyrgyz tend to go to the few Russian-speaking madrassas, or go abroad.” The madrassa at Kök Jar is one of three on the outskirts of Bishkek run by Adep Bashati, a Kyrgyzstan-based foundation that is involved into a wide range of social and charitable activities. Adep Bashati (meaning “source of morality” in English) was founded in 2003 by a group of Kyrgyz graduates of Al-Azhar University in Cairo. The organization now has representatives and volunteers in all of Kyrgyzstan’s provinces. According to a study on Islamic social organizations by the Social Research Centre in Bishkek, Adep Bashati receives most of its funding via contributions from sympathetic Muslims and local businessmen. That stands in contrast to local non-governmental organizations that work to foster civil society, many of which are dependent on international donors. “Some people think that we’re awash with funds from Turkey or Arab countries, but that is not so,” contended Mars Ibraev, one of Adep Bashati’s founders who gave an interview at the foundation’s office on the outskirts of Osh. “In fact, we do not work on foreign funding. We think that it is up to the Muslims of December 2010 The Spektator

Kyrgyzstan to show initiative and we would like to keep a certain independence.” While homegrown and locally funded Islamic charities are a well-established phenomenon in Arab and other ‘classical’ Muslim societies, it is rather new in Kyrgyzstan. Together with the appearance of Islamic banking and halal cafés over the last five years, they suggest that Islam’s influence in Kyrgyz society is spreading. Ibraev, who studied at Al-Azhar on a Muftiate scholarship in 2000, was inspired by the Islamic foundations and charities that operate in many Muslim countries. One such charity supported Ibraev’s personal Hajj, the pilgrimage to Mecca. Later, Ibraev did doctoral research on the dynamics of Islam in Kyrgyzstan. “Despite the increasing interest in Islam and the growing numbers of mosques, it is still too much about rituals and traditions rather than social responsibility and everyday life”, Ibraev explained. “That is why we set up the foundation. It’s not always easy. We have to fight prejudice. ... Parts of the political elite and the intelligentsia in this country are still afraid of religion and do not want to be associated with it. Sometimes they try to discredit us.” Adep Bashati has some 40 core personnel, some of whom work in other professional spheres besides their engagement with the foundation. It also relies on hundreds of volunteers, many of them entrepreneurs, teachers and students. As is the case with many Islamic charities, education is Adep Bashati’s focal point. Besides its madrassas

and courses on Islam, it provides monthly stipends and other material support to some 200 students attending regular universities and other educational institutions in Osh and Bishkek. The organization has also published a dozen of religiously themed books and pamphlets. The foundation also offers grants to help believers undertake religious obligations, such as the Hajj pilgrimage, and it provides assistance for Kurban Ait, the annual feast of sacrifice. “Last year, we slaughtered some 250 animals and distributed the meat to poor families,” said Karazak Kojayarov, another of Adep Bashati’s founders and leaders. He added that the Muftiate this year asked the foundation to help organize a pilgrimage to Mecca for 50 individuals out of Kyrgyzstan’s overall quota of 4,500. “It’s the first time they do this,” Kojayarov said. After the riots that ravaged southern Kyrgyzstan in June, volunteers and supporters of Adep Bashati operated a bakery that provided bread for about three weeks to families displaced by the violence. Victims also received financial aid. “After the riots, there was an urgent need for humanitarian aid, but of course it is no long-term option,” Ibraev continued. “The economy, which was always multi-ethnic here in Osh, has suffered a lot with the riots,” Ibraev noted. “In the current nationalist climate it won’t be easy to restore this. But we have to try. We are a multi-ethnic association, so are our supporters and Islam in not bound to ethnicity. If we do smallscale social work, it can maybe set an example.

Kyrgyz teachers’ protest spreads north December 13 (Centralasianewswire.com) Hundreds of school teachers in northern regions of Kyrgyzstan are rallying for higher pay and other demands following striking teachers in the south of the country. Educators in the district of Jeti-Oguz in the northeastern Issyk-Kul province announced they would begin protest action on Monday, the Bishkek-based 24.kg news agency reported. Besides calling for higher pay, the Issyk-Kul teachers want a revision in the way they are paid and a 50 percent discount on utility bills. The educators vow to begin a month-long strike if educational authorities do not meet their demands, they said. In neighboring Naryn province, around 200 school teachers and their supporters took to the main square of Naryn city Friday to demand higher wages and cheaper electricity in solidarity with their southern colleagues who have been on strike since early December. The teachers, who are paid from $30 to $40 a month, want their salaries increased to $200 to $250 a month. The Kyrgyz Ministry of Finance has said the government does not have the budget to meet the rising claims that are spreading nationwide. The Naryn protestors have other claims besides pay and electricity on their statement

of demands, addressed to President Roza Otunbayeva. The protestors say local authorities should also end the practice of rationing potable water supplies and reduce the prices of foods. The list also calls for the government to come clean with details on the deals it is making with foreign investors. “The statement speaks about border lands and areas where foreign companies work (Aksai and Arpa). Protesters demand not to sell them,” 24.kg cited one of the coordinators of the protest action, Erkin Asanaliev, as saying on Friday. Asanaliev, who heads the Naryn Mission Coalition for Democracy and Civil Society, charges local officials of stealing $808,000 of public funds. More than 500 people signed the protest letter, he said. Last week in the southern province of Ozgon, around 500 secondary school teachers picketed local government offices for increased pay and lower utility bills. Some 150 of their colleagues in neighboring Bazar-Korgon district are participating in a strike that began there at the turn of this month. Kyrgyzstan ranked last in the Program for International Student Assessment (PISA) education survey that ranks school systems internationally, it was announced on Friday. www.thespektator.co.uk


This Month

5

Unverified WikiLeak recalls a “dominant” Maxim Bakiev CHOLPON NURLANOVA AND CATHERINE KLIMCHENKO BISHKEK, December 10 (Kloop.kg) Russian news blog Rooski Reporter published two secret documents attributed to the U.S. Embassy in Kyrgyzstan, offering descriptions of Maxim Bakiev, son of former Kyrgyz President Kurmanbek Bakiev. However, the accuracy of the data has not yet been confirmed. From these documents it is understood that Maxim Bakiev was one of the originators of the idea to maintain the Manas airbase and rename it the “Transit Centre”. Bakiev and Charge d’Affaires for the U.S. Embassy in Kyrgyzstan, Lee Litzenberger, reportedly discussed the base on the evening of July 13, 2009. Maxim Bakiev, who was not engaged in any public office at the time, organized the air base’s preservation via some “American Friends,” whose names and titles were not disclosed in the document. “Maxim said that he agreed on the basis of the new arrangement (“the name changes, the operation stays”) with U.S. “friends” in Washington, before the arrival of the American negotiating team in April,” read the report which Litzenberger supposedly sent to Washington after a meeting with Bakiev Jr. “At one point, when the American side resisted the Kyrgyz proposal to replace all references to “military personnel” and instead use the term “security personnel” Maxim called “friends” in Washington to resolve the problem,” the report continues. The parties also discussed the possibility of opening an additional training camp for the U.S. military, despite the fact that Maxim Bakiev acknowledged that Russia “is very unhappy” in this regard. “He said that the Russians were terribly angry and tried to punish Kyrgyzstan, but they were in a quandary, referring to [President Dmitri] Medvedev’s statement that the future of the Manas base was a personal decision for Kyrgyzstan,” the report stated. Litzenberger also offered a fairly detailed description of Maxim, who later went on to head the Central Agency for Development, Investment and Innovation (CADII). He described the behavior of the son of the president as “quiet,” but “a little spoiled,” and provided an unflattering physical account of Bakiev Jr., noting that he was “a little overweight” and “balding,” with a taste for expensive Scotch whisky. “[At intervals] Maxim would stop talking, and wait for outsiders to clear the room,” said the report of their private conversation. Party at Issyk-Kul In another document, also published on the Rooski Reporter web site, there are details of an event on June 20, 2009, held in celebration of the opening of the hotel Vityaz. Vityaz was a luxury hotel owned by Maxim Bakiev. On the evening, according to Litzenberger “some 200 other guests were invited,” including the U.S Charge D’Affairs. www.thespektator.co.uk

The report quoted the then director of the State Agency of Physical Culture and Sports, Alexander Voinov, who said that he, in addition to other senior officials, governors and MPs, had attended the event, because it was “required” of them. “Voinov said that leading businessmen were “invited” to buy tickets to the event for between 10 and 15 thousand dollars to finance the opening. Voinov said that government officials and businessmen refused to come on principle, but that their work and business interests would subsequently be threatened,” read Litzenberger’s report. The U.S. diplomat noted in the document that although “Many businessmen seem to crave to curry favor with Maxim,” they “made hypocritical comments” following his departure. “In what country do we live if we all, including poor Igor [Chudinov] have to wag our tail before his son just to stay in business?” one of them was quoted as saying. The document stated that Maxim Bakiev was watched by eight bodyguards at the party, and added an explanation for such security measures. “Voinov said that Maxim is greatly in need of enhanced protection, given that he took over the businesses of many people in the country,” wrote Litzenberger. The Russian Ambassador The report also highlights the presence on that evening of Russian Ambassador to Kyrgyzstan Valentin Vlasov, and noted his addressing the issue of the U.S. airbase Manas with one of the parliamentary deputies, also a guest at the event. “We received orders directly from the American president. Everything will be as it was [Manas will stay open], but you should know that it’s all about money,” are Vlasov’s comments to the MP, as stated in the document.

Litzenberger noted that the Russian ambassador was not surprised by this news, but that he [Vlasov] “virulently” expressed the desire to know “all the details about the money” mentioned by the deputy. At the end of the document the U.S. diplomat concluded that, based on what he had seen, “the dominant role of Maxim Bakiev in the Kyrgyz economy,” was confirmed beyond doubt. Litzenberger noted that this causes discontent among business leaders and officials who believe “that [his] excesses in the end, will harm the family and the country,” The reliability of the Rooski Reporter WikiLeaks “is not confirmed” In an interview with the Russian service of the BBC, the Editor-in-Chief of Rooski Reporter claimed that his “publication receives documents from a journalist, working with Wikileaks.” However, according to the BBC, Rooski Reporter is not among the resources that are noted as official partners of WikiLeaks, all of whom have access to at least part of the data archives. In the article, the BBC notes that a guarantee of the documents’ validity and their belonging to the WikiLeaks archive is currently unavailable. “However, it is not yet possible to reliably verify all the materials,” says the BBC. Meanwhile, several Pakistani newspapers admitted that they published false dispatches, claiming they belonged to U.S. embassies, in which diplomats spoke about an alleged split in the Indian Army and support in India for “groups of religious fanatics.” The BBC points out that this could be the handiwork of Pakistani intelligence. Whatever the forgery’s source, the admission marks the first detection of false dispatches since the beginning of the publication of American diplomats’ secret correspondence.

Kyrgyz commission blames ethnic Uzbeks for June riots December 13 (Centralasianewswire.com) An independent Kyrgyz commission charged with investigating the causes of the deadly riots that ripped through the Osh and Jalalabad provinces in June released its findings on Monday and blamed ethnic Uzbeks for the unrest. “The local conflict took place in the south of Kyrgyzstan that was initiated by ethnic Uzbeks, the Ferghana.ru news agency quoted Kyrgyz Ombudsman Tursunbek Akun as announcing on Monday. “They started this conflict, financed and instigated common Uzbek farmers to go against Kyrgyzs,” he said. He said the ethnic Uzbek population had very clear goals in instigating the unrest. “The goal of agent provocateurs was to create autonomy and make Uzbek the official

language. They wanted to turn Osh and Jalalabad oblasts into the autonomous region of Uzbekistan. They were linked to Uzbek citizens, rich Uzbek people that oppose [Uzbek President Islam] Karimov. They wanted to overthrow Karimov and put their own person instead of him and govern entire Uzbekistan with Osh and Jalalabad oblasts in it.” Akun said the commission completed its work two months ago and will soon present its findings formally to the interim President Roza Otunbayeva. An international commission headed by Finnish politician Kimmo Kiljunen is also in the midst of investigating the causes of the ethnic riots. The commission began its work in late September and is expected to publish its report in late February 2011.

December 2010 The Spektator


6

This Month

Villain of

Year

the

T

CHRIS RICKLETON

The results of our ‘Villain of the Year’ vote are in, Maxim Bakiev claiming victory in a landslide that even his dad would have been proud of. Taking this opportunity to get merry and sentimental, we would like to extend festive greetings to all our readers, and our sincere hope that 2011 will be a happier, healthier, less turbulent year for Kyrgyzstan than 2010. Cheers!

HE EVIL GENIUS of privatization po-Kirgizski, erstwhile ‘Prince of Kyrgyzstan’ and an alleged accomplice in the Zionist conspiracy to take over the world, Maxim Bakiev is a special breed of baddy. In lieu of these and other qualities, you, readers of the Spektator, voted resoundingly to elect him as Kyrgyzstan’s ‘Villain of the Year’ for 2010, a year from which a whole cast of scoundrels emerged as potential competition. Beating off claims to the top spot from Osh strongman Melis Myrzakmatov (2nd place), and making his father Kurmanbek (3rd place) seem relatively benign, ‘Max Baks’ topped a ten man list that also included his uncle, an Uzbek drug lord, and personal acquaintances of the readers who voted. We have it on good information that the former president’s son is a fan of the Spektator (we distributed the magazine in many of the bars owned), and would therefore like to offer him our heartfelt congratulations on receiving this prize. Max, if you’re reading this in your London pent house, know that it’s official: You really are a son-of-a-bitch. Not that we intend to slur Tatyana Bakieva, the put upon former first lady of Kyrgyzstan. To the contrary, in the aftermath of the events of April 7, media sources speculated that Mama Bakieva had actually held pleading sessions with her husband, in a futile attempt to rein in their progeny’s increasingly megalomaniac ambitions. However, as discovered by Josef Stalin’s mother, her dying regret that her son didn’t join the priesthood, a real villain never listens to his Above Kurmanbek Bakiev’s son was always parents. more comfortable taking money than giving “He never missed a skirt” it away (archive) Although little is known of Maxim’s childhood, Right Maxim Bakiev enjoyed only the briefest we can only assume that one of his classmates of stints as an official ‘investment tsar’ for the repeatedly stole his lunch money in order to government, but certainly made the most of it turn him into such an avaricious and power (archive) hungry jerk. Nevertheless, a blogger who has December 2010 The Spektator

gone to the effort of compiling a mini-bio of Baks junior paints the opposite picture of a sensitive and refined young man, the fulcrum of a tight-knit group of friends who graduated from the same Business Administration class at the Kyrgyz-Russian-Slavic University, going on to hit up Bishkek’s evening hot spots together, the indispensible core of a broader ‘elite’ entourage. Comparing him to the hell raising, heavydrinking Aidar Akaev, son of Kyrgyzstan’s first president Askar, the blogger notes that Maxim “Never showed disrespect to nightclub staff... He drank, but only little by little. He had a taste for fine things; expensive drinks, Swiss watches, Chivas Regal [cigarettes]...and women.” If the account disappoints in its failure to detect the key psychological deficiencies present in all super-villains, then at least it notes a starting point for young Bakiev’s career in womanizing. Max’s mixed Russian-Kyrgyz parentage left him with an unusual face that both national groups have been quick to disown, still, there were clearly a sufficient number of women who found his buggish, slanty blue eyes and accumulating personality difficult to resist. Long before his daddy ascended, almost by chance, to the presidential hot seat, Maxim had already carved out a niche for himself as a local playboy with all the right connections. When the 2005 Tulip Revolution allowed his family access to the impoverished country’s coffers he went international, bedding beauties from Russia, Turkey, Israel and the Baltic states, lavishing them with expensive jewellery in sweet parting. A Prince and his Princedom In our tenth issue we made the statement that “the Bakievs wanted fifty per cent of anything with a pulse.” This was, of course, no exaggeration, and the list of Maxim’s former assets in Kyrgyzstan is mind-boggling. Take about half of the listings in ‘The Guide’ (p 22) for starters. www.thespektator.co.uk


This Month

This, however, was only the soft underbelly of the Bakiev corporate empire, the meat and bones of which was in “stealth wealth” – stakes in local telecommunications operators, back payments for fuel contracts at the US base ‘Manas’, an offshore interest in English football club Blackpool F.C, local banks and, naturally, the state budget. Add to this nauseous array of riches holding companies accused of laundering money for the Italian Mafia and a hand in the bullion smuggling business in Russia, and it becomes clear why Max, alleged to have enjoyed playing cards “with a deck of pure gold” bears comparison to some of fictional spy James Bond’s most celebrated nemeses. Dodgy Russian accent when speaking English?: Check. A quick read of Niccole Machiavelli’s infamous political treatise ‘Il Principe’ will tell you that any prince should reserve a certain amount of disdain for his subjects. In the immediate aftermath of the events of April 7, Bakiev junior was asked by one journalist: “Maxim, what is waiting for you back in Kyrgyzstan?” Mindful of the importance of positive PR at such a delicate moment in his family’s reign, Max quipped “5 million sheep!” If the comment was intended as a self-portrayal in the ‘good shepherd’ mould, then it certainly failed, instead reinforcing the ‘big bad wolf’ depiction that was already common currency in Kyrgyzstan. Almost six months before the coup in which he was jettisoned from power, Kurmanbek Bakiev appointed his son Maxim as head of the newly created Central Agency for Development Investment and Innovation (CADII). This ominously-titled institution soon assumed all the appetites of its new chief, and Max proved admirably innovative in his investments, allegedly placing $30 million of a $300 million dollar ‘soft’ loan from Russia in a private bank account. Still, there were signs that the wheels were falling off the clan juggernaut. In March 2010, Maxim’s main business partner, Latvian American Yevgeny Gurevich, resigned as Director-General www.thespektator.co.uk

of their shared holding group MGN after a warrant was issued for his arrest in connection with over $2.7 billion worth of fraud. While on a business trip in the US during the first week of April, Maxim was supposedly called by an aide and advised not to return to Kyrgyzstan, as the political situation in the country was “shaky”. His post-revolutionary phase When rebels unfurled banners outside the White House the day after violent clashes between government officials and protesters in Talas, Maxim, more so than his father, was the target. The Kyrgyz people had long harboured the suspicion that due to the contempt with which they treated the common folk, the Bakievs could not possibly be native Kyrgyz. Whilst Bakiev Sr. was repeatedly denounced as a Dungan, his renegade son was more loudly barracked as a ‘Dirty Jew’, their apparent genetic disconnect of minor importance to the growing lynch mob in central Bishkek. Max, as if conducting a master class in villainy, was rather far away when it all kicked off. Regardless, this didn’t stop him plotting a path back to power with Uncle Janysh in a phone call which somehow found its way onto the internet. “We need to find 500 bastards,” opined Max at one point during the call. “Yes, 500 bastards,” agreed Janysh approvingly. In the same week of May 2010, the regional administration buildings in Osh, Jalal-Abad and Batken were seized by a group of, well, about 500 bastards. Maxim Bakiev, for his part, strenuously denies any involvement in the turmoil that afflicted Kyrgyzstan after April 7, and has said that he views “events in his homeland with horror”. However, whether or not this is true – and all good baddies lie – the Spektator supports its readers’ choice of him as ‘Villain of the Year’, because at minimum he stole a frightening amount of loot, and most crucially, he got away with it scot free.

7

Wicked Leaks

If you’re still unsure about where fact stops and fiction starts in relation to Maxim Bakiev, the now infamous ‘WikiLeaks’ concerning the former president’s son are essential reading. Though some leaks have yet to be tested for authenticity, Maxim consistently emerges from them as incredibly “decadent”, “over-confident” and prone to appropriating things that don’t technically belong to him. Indeed, the ‘Prince of Kyrgyzstan’ even showed up on his British counterpart’s radar, when HRH Andrew Duke of York came to Bishkek as part of a diplomatic mission to the region. According to a cable attributed to Tatiana Gfoeller, US Ambassador to Kyrgyzstan, Prince Andrew took up the subject of Maxim Bakiev “with gusto,” when Western businessmen began complaining about the president’s son demanding “his cut” from various enterprises. More recent tidbits have suggested that the best leaks are yet to come. One that surfaced in a Russian publication shows Maxim in his element, the centre of attention at the opening of his hotel in Issyk-Kul. The crowd at the gathering were far from enamoured with Bakiev Jr., many of them having been squeezed for $10-15,000 as a “contribution” to the opening. The author of the cable, embassy attaché Lee Litzenberger, notes: “Maxim mingled among the guests with his official wife Aijana (he is well known to have another girlfriend) on one side and Prime Minister Igor Chudinov on the other. Neither Aijana nor Chudinov looked happy to be there.” Nevertheless, at least one other person was. Then Chairman of AsiaUniversalBank, Mikhail Nadal, was in such high spirits that he stripped off and leapt into the freezing lake outside for a midnight dip. With all those wealthy, powerful people that Maxim made miserable, there was always going to be one person he made truly happy. December 2010 The Spektator


8

Out & About

Getting Ink

Done

WILL BROWN

A

FEW WEEKS AGO I was talking with From sweaty boxing gyms to rust-bucket an Italian friend of mine about tattoos. Soviet planes, Will Brown has experienced She told me that she was interested in his fair share of Bishkek’s ‘gnarly’ side. Next getting something small on her foot, up on the list is a needle-sharp glance at but that she didn’t know how to go the capital’s tattoo scene, only this time, he’s about getting it done, or whether she should even entertain the idea in a country such as Kyrgyzstan. taking a back seat.

I found the proposition extremely interesting because Bishkek - for reasons of health and hygiene doesn’t particularly stand out as the safest place to get a tattoo. As someone already inked up, I was intrigued, and decided to turn the proposition into a challenge. I began tracking down information on the tattoo scene in the Kyrgyz capital. I started by asking around to see if there were any tattoo parlours in the city. Many people I spoke with told me that there is a place in the city “somewhere on some street,” but no one knew exactly where. Eventually, it was suggested that I look on the Diesel Forum (Diesel.kg) for information. Because very few businesses here in Kyrgyzstan actually have their own websites, they post their services and locations on the forum. I had looked on the website a while ago when I started looking for places and information about skydiving, but my nascent Russian typing skills were a serious obstacle in the search. Getting over these teething troubles I have found it to be an incredible resource. I quickly came across a twenty-three-yearold Russian artist named Nikita who was answerAbove Nikita works his own special brand of ing questions, offering advice and posting his magic (photo Will Brown) artwork for those that were interested. I looked up his contact information and called him. We agreed to meet on Wednesday at a hair salon called ‘Vash Stil’: Your Style. When we met up, I asked him about the basics: How he handled body substance isolation, Artistic Tattoo and Permanent Makeup where he did his work, and how long he had Tel.: 0-555-674-108 been working for. He explained to me the imporEmail: nikich-neo@yandex.ru tance of new needles, gloves, clean hands, and Художественное тату и перманентный a clean work environment. Some of the precautions regarding safety had been taken on board макияж (татуаж) during a tattoo certification course he took a few сот.: 0-555-674-108 Nikita. years ago, but he began his trade earlier still, as a Nikich-neo@yandex.ru sixteen-year-old under the tutelage of a woman

Nikita’s Vizitka

December 2010 The Spektator

from Moscow. When I asked about his studio he told me that he either rented out salons like the one we were meeting in, or brought his kit to clients’ houses. I talked to Nikita about the design my friend wanted, and asked him how he pitched his prices. We then decided to have him over to our apartment on Saturday to ink her up. Originally I had the impression that Russians were the only ones who got tattoos here however, after five minutes of talking to Nikita about his business I was surprised to find out that the majority of his clientele were actually Kyrgyz women. Although very few Kyrgyz get body tattoos, there is a solid market here for tattoo makeup or “Tatuazh”. Other than creating products of his own artistic expertise, Nikita also finds himself playing ‘touch up’ - applying corrections to other artists’ work. I listened disturbed as he told me about an artist in the city who sometimes works while drunk, leading to disastrous results; scars and blurred images. For Nikita, quality is a mantra. He is constantly on the hunt for the best quality needles and inks, all to get the highest quality results. That Saturday Nikita came over around 5:30 pm to start his work. He set up in my room since it has a good open space with a large bed. He showed her the design she had asked for and applied it to her foot. He then drew over a few areas with a special pen and readied his kit. I turned on some music and a few minutes later his needle was vigilantly buzzing away, perforating the soft of my friend’s ankle as she got “tatted” on the bed. The whole process from setting up shop to closing down lasted about two and a half hours, but when the tattoo was finished it looked amazing, comparing positively with most I had seen done back home. It seems that most tattoos here are inked in this fly-by manner; of the few actual tattoo artists here, most of them are freelancers like Nikita. To be sure, if you’re a foreigner in Bishkek and you’re looking for a tattoo, Nik is your guy. He may be a little busy though, since many more of our friends have been lining up to get work done with him. His biggest hope is that he can open his own shop sometime next year, and finally do what he loves all the time. www.thespektator.co.uk


10

Out & About

Bookish Bishkek

I

HOLLY MYERS

Holly Myers, a doctoral student at the University of Virginia, is writing her dissertation on contemporary literature in Kyrgyzstan and Kazakhstan. More so than that of its larger neighbour, Kyrgyzstan’s book market is feeling the strains of post-Soviet transition and linguistic division. Nevertheless, thanks to several leading lights in the local literature community, help is at hand.

Above Tales about hard-working ants in Kyrgyzstan have gone bilingual, but not in the way you might have expected (Holly Myers) Above Right Raritet bookstores – the capital’s market leader, are open from 9-6pm Monday to Friday, 9-5pm on Saturdays and 9-3pm on Sundays (Holly Myers) Next Page Chingiz Aitmatov, peerless in contemporary Central Asian literature, died on June 10, 2008 (archive) December 2010 The Spektator

T WOULD BE INACCURATE to call Chingiz Aitmatov a dissident writer. In fact, authorities in Moscow often celebrated his literary achievements as proof that the Soviet impact on indigenous populations in the nonRussian republics had been a rousing success. Writing in both Russian and Kyrgyz, Aitmatov won more than forty state prizes over the course of his literary career, which spanned from the literary ‘thaw’ of the post-Stalin years, through the long drag of the Brezhnev years and into over a decade-and-a-half of Kyrgyz independence. Given the union-wide acclaim with which his work was received, Aitmatov’s writing, like that of other Soviet-era authors, is vulnerable to accusations of being mere Communist Party mouthpiece. This is a common point of contention in the study of Soviet literature, as many scholars automatically condemn works that fell in step with party dictates as being compromised or contrived. Speaking in an interview in 2005, Kyrgyzstan’s literary champion had this to say in response to a question about ‘lip service to the censor’: “In every age and under every regime, and especially at times of totalitarianism in which art is subjected to constant censorship, there is a possibility of damage to the artist’s freedom, to his possibility of being frank and true to himself and to his feelings. But in every era and under every regime, it is always the same question with regard to the individual’s moral level. Adaptation is the human being’s constant companion in the world, yet we must not forget that sincerity and honesty are morality at its highest level. We must ensure that they will continue to exist and to operate in our world, despite the forces that are acting against them and trying to suppress them.” Though perhaps lacking the dissident credentials of a Solzhenitsyn-type, Aitmatov was certainly no Soviet stooge. His 1973 play The Ascent of Mt. Fuji openly muses on the moral compromises necessitated by harsh suppression of dissent under Stalin. His first novel, The Day Lasts Longer Than a Hundred

Years (1980), tells the story of an elderly Kazakh man trying to bury his dead friend according to traditional Muslim customs – a contemporary storyline that blends folklore with a surprising science fiction subplot. Though it was acclaimed by Soviet critics, its ambiguous themes – common features of Aitmatov’s writing – allowed for multiple readings. An extra chapter, which Aitmatov said had been cut by Soviet censors because it depicted the interrogation, torture and death of a man arrested during Stalin’s rule, was published in 1990. The chapter may have had personal significance. While Aitmatov’s father, Torokul, was one of the first Kyrgyz communists and a regional party secretary, he was arrested in 1937 and liquidated on charges of bourgeois nationalism. His body was found during the excavation of a mass grave at Chon Tash, the result of a massacre during the height of Stalin’s ‘Great Purge’ (see Secrets of the Dead; issue 8 of the Spektator). The briefest glance at this chapter dismisses any notion that Aitmatov’s authorial intentions were to tow the party line. Aitmatov’s first successful work, Jamilya, was published for the first time in 1958, in both Russian and Kyrgyz. Lacking the political edge of his later works, this beautifully-written novella was nonetheless a critical first step in gaining recognition for Kyrgyz literature. The eponymous heroine, high-spirited, sharp-tongued and beautiful, struggles against the confines of her small village life and an unsatisfying marriage. Her new husband, a soldier in the war, mentions Jamilya only briefly at the conclusion of his letters from the front; “and give regards to my wife.” In this, what the French writer Louis Aragon has famously called the world’s most beautiful love story, readers witness Jamilya’s awakening sense of self and subsequent transformation via her love of Daniyar, a recently demobilized and wounded Kyrgyz-Kazakh youth, whose mastery of song evokes the traditional art of akins. Aitmatov was a national author from the very outset, a fact which becomes apparent with his heavy use of Kyrgyz folklore in almost everywww.thespektator.co.uk


Out & About

thing he wrote. In Jamilya, for example, there are references to the legendary figure of Manas. The Legend of the Bird Donebai plays a central role in The Day Lasts More Than a Hundred Years, and the plot of The White Steamship revolves around ancient Kyrgyz myths and folktales, including the Mother-Olenikha legend. He paved the way for the development of a modern national literature in the small Soviet republic, creating works that were distinctly Kyrgyz, stories that drew on Kyrgyz traditions and dealt with the issues of Soviet Kirghizia in the twentieth century, while also making comment on themes central to the greater human condition; love, duty and suffering. That he accomplished this while staying, for the most part, within the confines of Soviet Realism, is no tar on his achievement. Instead, it should serve as a reminder of his unique ability to create works of beauty in the face of ideological adversity. A New Type of Censorship Aitmatov, like many others, celebrated the new freedom that writers have found since the collapse of the Soviet Union, as a wide array of previously taboo subjects and styles came to the fore overnight. Forensic crime and welfare essays, religious and mystical treatises, stories of erotic nature and prose with conspicuous social commentary have become increasingly common in Kyrgyzstan, representing new avenues of exploration for postSoviet writers as well as the ever-expanding tastes of readers. Broadening opportunities for a more direct expression of self and uncensored research have also led to the rise of memoirs and biographical literature. Indicative in this respect is the series ‘The Life of Remarkable People in Kyrgyzstan’, published by the editorial board of the journal Literary Kyrgyzstan, and Kulbyubyu Bekturganova’s series ‘Daughters of the Kyrgyz Land’, the third book of which was published in Bishkek this year. However, like many others, Aimatov was keen to point to a fresh force in the brave new world of post-independence literature, equally capable of www.thespektator.co.uk

11

constraining the freedom and creativity of writers: recognition in 2007, the Toktogul State Prize of Kyrgyzstan in 2008, and has been translated into “It is impossible to say that at this time it is a betseveral different languages. Talip Ibraimov’s first ter era only because there is freedom and the censor book won the International Library Contest’s “Rusis not capering around you. This is not sufficient. Ossian Prize” in 2007, while Eva Alli’s 2009 novel The tensibly, we have overcome this difficulty, but in the Wild Asian Orchard is a bestseller in Bishkek. meantime new difficulties have arisen, which are Ilimkhan Lailiyeva, local author of several Russometimes even more complex. For example, the sian-language novels, believes her own opinion market economy that dictates everything. This today about the future of Kyrgyzstan’s literature to be sitis the great tyrant, and it is more difficult to win your uated somewhere between that of Koichuyev and place as a writer and maintain it.” Shapovalov. She disagrees that Russian-language Vyacheslav Shapovalov, poet laureate of Kyr- literature in Kyrgyzstan does not exist, though she gyzstan, a man in his sixties who veritably bristles admits that today’s market presents a challenge to with energy, has a particularly pessimistic view of would-be professional writers and that what she his country’s current literary trajectory. In an arti- calls the “boom” of new literature in Kyrgyzstan is cle written in 2001, he made a dramatic conclu- more often written in Kyrgyz than Russian. For her sion about the “dreary future” for literature in Kyr- own part, she hopes to make her work available to readers outside of her own country. gyzstan, an opinion that he still professes today: “In the lack of interest and any, let’s say, civilian self-sacrifice in relation to today’s national literary heritage…in the stagnant condition of overly politicized and absent opportunities for publishing literature (both Kyrgyz and Russian-language literature), I see a dreary future. In any case, Russian-language literature in Kyrgyzstan today does not actually exist, but its quick and gray death shows, first, that culture can easily suffocate - it is necessary only to deprive it of air - and, secondly, that monoculture is also not a viable organism. I think Kyrgyz literature will go through a painful state of hopelessness and dying before it will be revived - but this will be in other generations, in a different history, with another moral experience.”

A Shrinking Market Cut in Two The linguistic factor reveals itself as increasingly important, since many fear that the country’s traditional Kyrgyz-Russian bilingualism is beginning to polarize, dividing an already small reading population into two smaller groups predicated on language. It seems that few authors, or readers, have the ability or desire to function at a high level in both Kyrgyz and Russian. Koichyev worries that, from the point of view of Russian-language literature, this number is becoming even smaller: “Geopolitical, historical, and cultural processes have significantly narrowed the scope of literature’s operation and impact on the public consciousness. This applies particularly to the literature written in Russian. Changes in the ethnic composition of the republic, the deteriorating degree of Russian proficiency, particularly in rural areas, has inevitably led to the loss of potential readers of Russian-language literature in Kyrgyzstan.”

Bakhtiyar Koichuyev, chair of the Department of Literary History and Theory at the Kyrgyz-Russian Slavic University in Bishkek, remains optimistic about today’s situation, going so far as to proclaim it unparalleled in the literary history of Kyrgyzstan. For evidence of this, he points to the collected works of Shapovalov, Svetlana Suslova, Aleksander These two groups of authors and readNikitenko and his own recently published titles. ers, writing and reading in two different lanKazat Akmatov’s novel Arhat won international guages, are often completely isolated,

December 2010 The Spektator


Out & About 12 Books,Books... and Books Despite an apparent shortfall in demand, there are still a number of choice locations for the Bishkek-based bookworm to ogle titles, ranging from musty libraries to hip ‘libra-cafes’. Nuska Bookstore 56 Erkindik M-F 9am-6pm, Sat 10am-5pm Opened in 1988, this is the only state-owned Kyrgyz-language bookstore in all of Kyrgyzstan. Readers from as far away as China make trips to this bookstore, says the manager, in order to stock up on Kyrgyz-language books. Librarians also frequent the store, searching for books to add to their collections. Nuska is state subsidized, so books are sold at lower prices than elsewhere. Cafe Biblioteka 50 Akhunbaeva, tel: 51-52-53. In this trendy two-room cafe-bar, you can find European and Kyrgyz cuisine, espresso, tea, wine, beer, free Wi-Fi and books. An entire wall of bookcases holds both classic and contemporary literature, which customers peruse at their leisure. You may take books home after signing up for a club card, which also gives you a 10% discount on food and drink. The club card is free on your birthday. “Odissej” Bookstore 40 Manas (just below Kievskaya) M-F 9am-6pm, Sat 10am-6pm, Sun 11am-5pm In seven rooms you can find everything from textbooks and dictionaries to Russian and Western classic and contemporary literature (in Russian) to books on sports, psychology, beauty, housekeeping, and medicine. In the main room, there is an excellent selection of beautiful art books, next to a large tank of colorful fish. “Raritet” Bookstores 78 Pushkin and 271 Chui Prospekt The best selection of English-language books available for sale in Bishkek, as well as an excellent range in both the country’s official languages. Several books from Moscow intended for Russian-speakers studying English, but given that there is some commentary and a glossary in Russian, they may be of interest to English speakers studying Russian as well. The “Silva” Centre 96 Chui Prospekt M-Sat 7am-8pm, Sun 8am-7pm Inside the main hall of the post office, a yurt stands in the corner: This is the “Silva” Centre. Around the yurt are tables and stands of books, with more titles inside the yurt. There is Russian and Kyrgyzlanguage literature for adults and children, as well as a decent selection of Kyrgyz and Russian textbooks, grammar books, and dictionaries, including a Kyrgyz-Mongolian dictionary. In a temporary Bishkek Book Fair, local publishing houses are selling new books on the small square by Ala-Too Movie Theater, from 11:00am to 3:00pm, every Saturday through December. December 2010 The Spektator

functioning independently with extremely limited knowledge of the other’s efforts. This segregation of tongues is vividly demonstrated by the predominance of two literary journals in Kyrgyzstan. Russian-language writers have their own literary journal, Literary Kyrgyzstan, and Kyrgyzlanguage writers have theirs, The New Ala-Too. This schism in Kyrgyzstan’s literature has obvious connections to the deeper cultural and political disconnect in a country that is, in many ways, divided. Internet to the Rescue? Several of Ibraimov’s award-winning short stories, Alli’s complete novel, as well as works by Shapovalov, Suslova, and Nikitenko are available free of charge on the website “New Literature of Kyrgyzstan” (http://literatura.kg). This impressive internet resource may be displayed in either Russian or Kyrgyz. Founded in 2008 by Oleg Bondarenko, it is designed to support contemporary authors of Kyrgyzstan. The project’s mission statement begins: “Kyrgyzstan is a rich country. Rich in talented people, writers and artists, musicians and filmmakers, who, alas, are often forced these days to work without any support. The project’s object is to help at least some of those who write, whose works are considered contemporary national literature.” Noting that it is becoming increasingly difficult to publish “the usual way,” this project publishes works on its site free of charge, with the voluntary participation of authors, in the hopes of reaching a wider audience base. Arguably, this site – with its sizeable bank of author biographies and contact information, as well as thousands of freely-available stories, novels, verse, and literary criticism – could be considered definitive proof of the concerted efforts aiming to protect and support the development of Kyrgyzstan’s national literature and culture.

Literature and Culture Working Together Viktor Kadyrov, General Director of Raritet bookstores and publishing house, and the prolific author of nearly fifty works, has a firm grasp of the connection between national literature and national culture. About a year and a half ago, he opened a chaikana, or tea house in Raritet’s main shop on 78 Pushkin street. One of the store’s inner rooms is decorated like the inside of a yurt, with traditional Kyrgyz musical instruments, clothing, and decorations hanging on the walls. There, sitting at a small round table, Saltanat, the head consultant at the Raritet Tea House, will proudly serve you tea and cookies while explaining the ins and outs of traditional Kyrgyz life. The sign on the door reads: “We welcome you to the Tea House. Relax with aromatic tea, immersed in national color.” Saltanat says that the Tea House welcomes any guests who are interested in learning more about Kyrgyz culture, and that she regularly hosts groups of local school children, as well as tourists. Incredibly, this is all provided byezplatno, and even impromptu visits are enthusiastically accommodated. Kadyrov has also converted one of the bookstore’s rooms into a museum devoted to historical Kyrgyz artifacts, donated from a private collection, in the belief that a people should know and preserve their own history. There are ancient stone tools from Issyk-Kul and traditional Kyrgyz, Kazakh, and Uzbek ceremonial jewelery, or krasno-rechka that date back to the ninth century, as well as Russian samovars, waffle-makers, and spinning wheels with roots dating back to the early Russian settlements in nineteenth century Central Asia. Raritet published an award-winning book detailing this growing collection, providing information about the artifacts, and high-quality colour photographs of the various items in the museum. It is available in both English (600 som) and Russian (480 som). The hours of the museum-room are the same as those of the bookstore, and, like the chaikana down the hall, admission and a guided tour are given to visitors free of charge. www.thespektator.co.uk


16

Focus

Going for

Gold

SERGEY VYSOTSKY

H

IGH UP in the permafrost zone in the This month, Karakol-based journalist eastern part of the Tien Shan mountain Sergey Vysotsky looks at some of the range, the gold ore mill ‘Kumtor’ repkey facts relating to Canadian-Kyrgyz resents one of the highest processing gold mining operation Kumtor, a providunits of its kind in the world. Buried at er of work to almost 2,500 locals in the altitudes of over 4,000 meters, the precious metal Issyk-Kul region.

it extracts is of critical importance to Kyrgyzstan, a country whose only other natural resource of note is water. Situated in the country’s eastern Issyk Kul region, around 350 km from Bishkek, the Kumtor Operating Company (KOC) took its name from the local Kumtor river, upstream from which Sovietera geologists stumbled on large gold deposits. Despite the fact that geological surveys of the area had been undertaken since 1920, the field itself was only discovered later in 1978. By 1991, when the Soviet Union was on the cusp of collapse, it was estimated that the field contained 716 tons of gold, of which 316.5 tons lent themselves to open pit mining methods. The General Directorate of Precious Metals and Diamonds had already conducted a feasibility study aimed at high-altitude extraction by 1989. Nevertheless, a ruling by the Council of Ministers deemed proposals for a project too expensive. The increasingly capital-strapped union simply couldn’t come up with the approximately 995 million Soviet roubles ($1.46 billion at the time) required to turn the dream into a reality. Upon independence three years later, the open door policy advanced by the republic under First President Askar Akaev allowed for fresh western investment in the development of national mineral deposits. After careful consideration of bids from Above Mining operation Kumtor glows under several investors, the government of the Kyrgyz Republic gave preference to an offer tabled by Canadia setting sun (all photos Sergey Vysotsky) an outfit Cameco. On December 4, 1992 in Toronto, Above Right Karimzhan Khasanov with his Cameco and parastatal Kirgizaltyn signed a general agreement on the draft Kumtor Gold, creating KOC, painting “The Spirit of Kumtor”

December 2010 The Spektator

which would subsequently assume responsibility for the entire production cycle from start to finish. Thanks to massive investment in the project over $452 million in start-up - the facility was built at breakneck speed, albeit only by the standards of high altitude mining. Construction of the mine began in 1994 and reached completion in 1997. Today, the Kumtor gold field ranks as one of the largest geologically certified deposits of the metal in the world, 514 tons of which are thought to be extractable. For the national government in Bishkek, results were pleasing. As part of a country where five-year plans routinely failed to meet unreasonable targets, they were happy enough to now be part of a project which was exceeding expectations. In its first year of operation KOC oversaw the production of 15.6 tonnes of gold, against the 12.8 tonnes planned. In 1998, 20 tons of gold were moulded against the 17.5 tons stipulated in annual projections, while the same year saw the operation cross the ‘one million ounces’ threshold. Nevertheless, as Kumtor assumed an increasingly important role in the local and national economy, concerns were aired as to how to increase the longevity of such a mutually profitable venture. In 2009, due to the results of further exploration, the life of the Kumtor mine was revised and extended until 2019. Under the auspices of President Robert Vander, on board at the operating company since February 2010, KOC has directed a record $196.7 million to upgrade equipment, expand the quarrying area and construct new underground stations. Such investment is aimed at increasing the long term prospects for the development of the mine. In 2004, the Kumtor Gold project was restructured, and the Kyrgyz government became the second largest shareholder in the project after Cameco. The government’s share in the project www.thespektator.co.uk


Focus

now amounts to between $85 and 100 million. Cameco, whose head quarters are in Toronto, Canada, own 15.66% of Centerra Gold Inc, an outfit with regional experience. In addition to the site at Kumtor, Centerra Gold is involved in exploration projects in Mongolia and Russian province Tuva. In 2007, the government in Bishkek once again increased their share in the Centerra Gold franchise, and in 2009, the Kyrgyz parliament simplified the tax regime for the operation. Gross revenues are subject to a 14% tax, one per cent of which goes to a fund for the development of the Issyk- Kul region. In addition to employing roughly 2,500 people, 95% of whom are citizens of the republic, Kumtor also makes voluntary contributions to schools and healthcare facilities in the area. Gradually, the number of foreign experts at the plant is beginning to dwindle, as they are slowly replaced by locals that have come up through the ranks. With its impressive manpower, the production capacity of the plant is now estimated to be as much as 16,000 tonnes of ore per day, a figure even Soviet miner Alexei Stakhanov would have been proud of. Techniques at the plant are cutting edge yet conventional, following the standard practices of open pit mining. Ore is delivered to the onsite crushing facility and then ground down by an ISA mill, a new innovation in processing which allows for ultra-fine grinding. The ground ore is subjected to gold recovery technology, employing a carbonizing solution, and the near-finished product – cast gold ingots or ‘Dore bullion’ - is then sent for further refining. If you have a large wodge of cash that you don’t know what to do with, shares in Kumtor parent Centerra Gold are available for purchase on the Toronto Stock Exchange (TSX) under the symbol CG. Earlier this calendar year, local workers held a protest threatening to strike if wages weren’t increased. The dispute was quickly resolved and wages at the plant were raised. www.thespektator.co.uk

17

Through the Eyes of an Artist

While Kumtor generally enjoys popular support among its host community, not everyone is thrilled about the joint venture’s existence and its apparent impact on local ecology. When the plant first began being constructed, ‘legends’ suddenly sprouted in the villages surrounding the plant, each of them supposedly centuries old. According to one of them, there is a ridge in the mountains of Issyk-Kul, an ancient “bull”, which took its place on the mountain face after death, bearing the gold deposit on its back as a sacred duty. The bull is not to be disturbed on pain of death – if tampered with, he will cause irreparable harm to the humanity in his local neighbourhood. Based on this and other similar legends, Kyrgyzstani contemporary artist Karimzhan Khasanov made a series of paintings devoted to this subject. The series is on the theme of “Ecology through the eyes of an artist” reflecting his pain and anxiety regarding the harmful activities of man against nature. The painting “Argali” represents the spirit of argali, an indigenous Central Asian mountain sheep, who looks down from the skies in weakness and horror as he observes man’s attempts to destroy his descendents. Another picture invokes Kumtor specifically. It is of a burning mountain flower, which stands firmly against the Canadian mining interest’s boot, as it endeavours to stamp through the mountains. In the background, more snow covered switchbacks rise up, displaying the indomitable spirit of nature itself. The third in the series carries a more poetic message: Yellow poppies and white daisies sprout on the side of a mountain; symbols of love, life and the eternity of beauty in the world. The flowers, steadfastly growing on the bare

slopes and flashing like stars to the sun, reflect the hardiness of nature, and the ability of beautiful creations to take root in hostile climates. In a fourth, Khasanov’s rage comes to the fore once more as he depicts “the most terrible animal of this world” - a man pointing the barrel of his shotgun at all that is in front of him, including a snow leopard, destroying harmony and diversity in the natural world. Perhaps the central piece in this series of paintings is a work of art titled “The Spirit of Kumtor,” painted back in 2005. The picture has been lodged in a decorative frame made of wood and has pride of place in Khasanov’s living room. At the foreground of the painting is a bulb-headed old man, whose face reflects the wisdom of the ancients. The work as a whole reflects the artist’s broader concerns about the destruction of the mountain ranges and the depletion of mineral resources. At the hands of profiteers, toxic tears ooze down off the mountain face, while rows of gold bullion emerge out of the body of the ancient, who stares out in muted sadness. On the steep rocky slopes of the mountain, meanwhile, snow leopards look down in despair at the chaos below, while the artist’s favourite breed of sheep look imploringly towards the old face for guidance. Through his creativity, Karimzhan Khasanov attempts to reach out to human consciousness and explain the destruction caused to natural harmony by man’s activities. The series concludes with “The Lonely Grave of a Nomad.” In Khasanov’s view, man is also non-renewable. Leaving devastation behind him as he goes into another world, an earthen burial mound speaks of the tragic nature of human life and its carnage, pitted, once more, against the stoic eternity of the mountains. December 2010 The Spektator


18

Focus

Romance on the Steppe

W

DENNIS KEEN

E WERE BARRELING across the The Spektator’s very own eagle fanatic heart of Eurasia in a hunk of blue Dennis Keen wanted a life-sized stockSoviet steel, riding tracks through ing filler this festive season. In search of barren steppe. Our destination an adventure and the affections of the was Karaganda, a city so remote region’s only female falconer, he took an overnight train to the back of beyond.... and unappealing that it was the butt of jokes

Above The ‘hunk of blue Soviet steel’ that brought Dennis one ‘steppe’ closer to Makpal (all photos Dennis Keen) Above Right Makpal Abdrazakova, the only female eagle hunter in Kazakhstan, and possibly, the world Next Page Translator Abay watches the steppe blur out of the train window December 2010 The Spektator

throughout the USSR. It was known for gulags and coal mines, but we were going for something much more appealing. I had read about a female eagle hunter who lived in a village just outside the town, the only woman berkutchi in the whole of Kazakhstan. Her name was Makpal Abdrazakova. When my Kyrgyz teacher learned I liked eagle hunters, she brought in a clipping of Makpal and I learned how to say “beautiful girl.” She was stunning in braids and a fur hat, strong with an eagle on her arm. I had to find her. She was hundreds of miles away, but I could use a train trip. Our coupe mates were sleeping in the bunks below. Talgat was a Kazakh businessman who had shaken our hands, taken his pants off, and immediately laid down to nap. Pavel was one of those too-Russian Russians, with a manly moustache and an army tattoo. He was reading a science fiction book and talking to Talgat, who was asleep and certainly not listening. Abay and I lay on our stomachs and gazed out the window, watching the mountains of Almaty recede into the horizon. The click-click of the tracks and Talgat’s snores mixed with the calls of ice cream ladies in the hallway. I found train life strangely serene. I could stay on here for days, I thought.

Walking from train car to train car, I passed deaf girls selling pens and large men in undershirts standing in line to get boiling water for their tea. Pastoral landscapes flashed on the windowpanes as shepherds pushed their flocks up hills. In between cars I watched the track blur by beneath my feet, and took a picture with my camera. A roving train cop took it as an act of espionage and asked me a thousand questions, bemused. I showed him some pictures of eagles and got away with a finger wag. As the sun was setting, we had a communal meal with our coupe mates. Bowls of tea were borrowed from the train attendants and apples were sliced up for sharing. Pavel had a Tupperware of kholodets, or pork jelly. It looked as appetizing as it sounds, but with a dash of ogonyok, a kind of spicy tomato elixir, it transformed into something edible. There were a couple of small dead fish in the newspaper, which a conscious-again Talgat set about deboning. This was a culture of sharing. I cut up a little cake and passed a piece to Talgat, he took a candy and put it in my hand. We were strangers, but there was none of the enforced distance that people put between themselves in the West. We were crammed together in a corner of a train and we might as well be kind to one another. The night was spent playing Gin Rummy, cards passed from bed to bed. We kept the door of the coupe open to scout for a cute young Kazakh lady who kept passing our way. Every www.thespektator.co.uk


Focus

time she smiled at us and we smiled back, Abay and I would conspire like schoolgirls; “Let’s ask her if she wants to play cards!” At the next stop she left, holding hands with her boyfriend. It was warm on the train and even warmer where I slept; up top where the heat had nowhere else to flee. I nodded off a few times, unsatisfied. At one stop, Pavel came in with a fish two feet long, bright pink and freshly flayed. He smiled and pushed my nose into its stink. To the timeless sound of clacking tracks I fell back into a delirious sleep, punctured by shouts and calls from stops in the night. Karaganda lay ahead, pulling us forward, ever forward. We woke to darkness. Winter in these northern latitudes makes the morning sun shy, so we ate our breakfast under fluorescent lights. Our coupe mates would ride this train further into the day – for us it was time to depart. Karaganda had snuck up outside our window, and was calling us into its streets. The city smelled of industry and the cars were all coated in dirt. We needed a bus to Aksu-Ayuly, a small village where Central Asia’s only woman eagle hunter resided. As if seventeen hours on the train were not enough, we now had to spend two more driving back the way we had come. Abay found us some tickets and got us our bus, and we stood in line in the cold. A woman was leaning out a window, announcing her hot pastries to every last passerby. Her calls sounded like a lullaby to my tired ears, “samsa, samsa,” over and over. The sunlight still young, we filed onto the bus and www.thespektator.co.uk

settled into our seats, sleep beckoning us back into darkness. I woke up, sweating. The heat was blasting and my coat was still on. The bus was new and tv-equipped, and my busmates craned their necks to watch a bad Russian crime drama showing at the front of our moving cinema. I tried to tune out the gunshots and fall back into slumber. Soon, though, Abay nudged my shoulder and picked up his bags. We had ar-

‘Outside, there was not much to greet us. The town square was coated in mud. Men stood huddled on its periphery, staring into the fog that shrouded the steppe’ rived. Outside, there was not much to greet us. The town square was coated in mud. Men stood huddled on its periphery, staring into the fog that shrouded the steppe. We called Makpal and waited in a small cafeteria. There was a mural of yurts on the wall, all billowing smoke, all promising accommodation more wholesome than the stone buildings and stables that had replaced them in this lifeless village. Two young women came through the door and looked at us doubtfully. It was Makpal and her sister-in-law, Saltanat. Makpal was done up in makeup and braids and looked lovely,

19

younger than I expected. I didn’t recognize her without the Kazakh costume she donned in the photos I had seen. Now they were both dressed in classy black, ready to impress their new visitors. They showed us outside, where we all piled into a car and drove through the cold to her house, two blocks away. Inside, it was warm. There was a big oven in the kitchen that sent its heat through the wall to the living room where we sat. Makpal’s father Murat brought us a block of photo albums to occupy our time as they cooked a meal to welcome us to their country. They were like your average family photos, group shots in front of landmarks, but half of them had eagles in them, perched like rotating family members. In one, there was not only an eagle but an owl, eyes big and alert. Murat said that they caught the bird just for its feathers, which it shed in large numbers at a special time every year. Kazakhs before him had told me these feathers were sacred. Some say it is because you can read Koranic script in their markings. Soon lunch was served. We quickly devoured our meat and potatoes, staples of steppe cuisine. When we had washed it all down with at least four bowls of tea, I pitched some questions to Makpal and Abay interpreted. Wondrously, Abay would offer my questions in Kyrgyz and Makpal would answer in Kazakh. These two tongues were siblings, made cousins by Soviet language policy in the early years of Central Asia’s incorporation into the union. December 2010 The Spektator


20

Focus

Most of the time, Makpal answered only a few words and Saltanat stepped in to speak for her shy sister. I started by telling her how impressed I was with what she was doing. Kazakh society was conservative and segregated, yet Makpal’s passion for this tradition defied all its time-honoured boundaries. Here was a woman in the manliest of sports, all blood and beasts and horseback hunts. She was a symbol of a new Kazakh woman, I suggested, one who could do anything. She just blushed: “Yeah, maybe.” It was hard to get much more out of her, so in a break of silence they suggested we go outside and take some photos. We wandered out onto steppe. Makpal came out in her finest falconry-ware, a traditional Kazakh robe and a fur hat. She looked stunning. I paid her compliments, but they never sound quite as sincere in translation. With an eagle on her arm, I just about fainted. The beautiful girl and the beautiful bird had been partners for ten years. I was jealous. Makpal petted her eagle gently and maneuvered her into the jeep, which we rode through the streets to the edge of town. We got out atop a scenic hill, the wind even colder at a height, chilling our bones. Makpal handed the bird to her father and walked along the ridge, and then called out. The eagle flew to her but veered away, landing in the grass. Makpal stayed ever calm, gently calling “Kel! Kel!” like a song. It was the bird’s signal to come to her master. Sitting stubbornly in the weeds, the eagle shook it’s wings but went nowhere. Makpal persisted, singing “Kel, Kel” into the wind. The call was so alluring that it was a surprise that every eagle December 2010 The Spektator

for miles didn’t swing around and head our way. Her eagle was proud, though, and too full of food to cooperate. Only after coming close did the bird oblige, jumping up to Makpal’s waiting wrist with a flap of its wings. The icy wind had frozen us all to discomfort, so we sped back to the warmth of the house. Makpal’s mom had started making beshparmak, the national dish of noodles and mutton. On the kitchen table she rolled out dough, spreading it thin in giant circles. These she would slice into squares and we’d then eat them with our hands. For a while, we interviewed Murat. With

‘We were strangers, but there was none of the enforced distance that people put between themselves in the West. We were crammed together in a corner of a train and we might as well be kind to one another’ all the attention on his daughter he seemed a little left-out, but it was he who had taught her all she knew. He told us about all the complexities of the tradition he had brought Makpal up with; how to properly feed an eagle, for instance. The meat must be weighed exactly, not with a scale but with a cupped palm, and washed of all its blood. A bloody meal will excite the bird, and too much meat will stuff it to

complacency. Soon, we too were complacently stuffed. The beshparmak was served and devoured without abandon. The meat was tender and tasty, and the noodles were easy to handle in the customary forkless fashion. I had two bowls of fatty broth for dessert. There were two other guests, recent immigrants from the Kazakh diaspora in western Mongolia. I told them I had been to Bayan-Olgii and they were pleased. We had feasted with our legs folded on the ground, and now pillows were brought out to further relax the well-fed. One Mongolian Kazakh rested his head on the legs of the other, and they picked their teeth in satisfaction. We stayed up late playing a local card game, a Karaganda favorite called “Byelka”, or “Squirrel.” Abay and Saltanat were playing matchmakers, so while they paired up, Makpal was partnered with me. She sat across from me, smiling, often our eyes meeting for the briefest of moments. I adapt poorly to new card games, and every time I sighed with frustration, Makpal giggled. Abay and I had been joking all week about how she was the woman of my dreams, a beautiful girl with a bird who I would sweep off her feet. Now, I felt strangely connected to her, even though we hadn’t shared a word in the same language. I had seen her picture in a Kyrgyz class magazine clipping, and I had ventured out to find her in the middle of nowhere. The strangeness of it all jumbled my common sense, and I thought of staying here forever, learning Kazakh, living with my beautiful bride and her eagle, giving my heart to a hunter in the heart of Eurasia. www.thespektator.co.uk


22

THE GUIDE

and Bars restaurants

Bishkek life

Chuchuara Hoga (117, Chui) With this Chinese restaurant, a little out of the way and rarely visited by tourists, you really feel you are getting the real deal. Request a хого (your own personal Chinese boiling-pot) and randomly select There’s a fine line between ‘bar’ and ‘restaurant’ in a variety of unusual Chinese delicacies to throw in. Bishkek. Places more suitable for drinking sessions Beware, the ‘spicy’ sauce, although delicious, may leave delicate stomachs in some distress several are marked with a star * hours later - consider the ‘not-spicy’ sauce as a suitPrice Guide (main course and a garnish) able alternative $$ $ - Expect change from 150 som Frunze $$ - A little over 250 should do the trick (Chui/Pravda) $$$ - Expect to pay in the region of 350 Free semechki is one of many reasons to check out $$$$ - A crisp 500 (or more) needed in this joint this lively hangout, rammed with Chinese at lunch and dinner time. The menu is encyclopediac in American terms of scope, but if you’re feeling bewildered, just point to something tasty-looking on a neighCowboy* (Toktogul/Orozbekova) Bishkek’s all-American restaurant-cum-dance bouring table like we did. $$ club has now gone a little more up-market, but Peking Duck I & II wild nights are still to be had. Dig in to a kilo of (Soviet/Druzhba & Chui/Tog. Mol.) chicken wings and then hit the dance floor. $$$ Huge portions to feed even the biggest of gluttons and an English language menu that provides Hollywood*(Druzhba/Sovietskaya) plenty of amusing translations. $$ As you would probably guess, decorated with movie posters, photos of cinema icons and a Shaolin (Zhibek Zholu/Prospect Mir) bunch of American kitsch. Hollywood is popu- This tidy looking restaurant sticks out for its sheer lar with a younger crowd and is usually packed range of oriental dishes and its large, round tables from mid-evening onwards. A fun place for a few that make it ideal for extended gatherings. $$ drinks before heading off to the clubs. $$ New York Pizza (177, Kievskaya) Decorated with pictures of the Big Apple and serving a fine selection of steaks and other American-themed dishes, NYP is sure to get New Yorkers thinking of home. For home delivery ring (0312) 909909. $$$

Dungan

Hui Min (Relocated to the Hotel Dostuk) A former favourite, we have been told that Hui Min has now relocated to the Hotel Dostuk. Apparently the menu has been revamped and the prices increased. The Spektator will be checking it out soon. We hope they still serve the special Dungan tea, as Obama (Erkindik/Toktogul) The owners claim that the inspiration for the title it’s rather good. came from the first letters in each of their surGeorgian names - pull the other one guys, the bloke is all over the walls. The pizza, like the presidency, has Mimino (27, Kievskaya) certainly been over-hyped, but the chicken plat- Mimino is nice, cosy and serves up bowl-fulls of steamter and the cheese burgers are a treat. Big por- ing, hearty Georgian fare with pomegranate seeds a-plenty. We recommend the kjadjapuri, khinkali and tions. $$$ anything that’s served in a pot. Watch out for Uncle Joe at the door. $$$$

Armenian

Landau (Manas/Gorky) Fancy something a little different? If you can tolerate the arthritic service, Landau isn’t a bad spot for a pork steak or some other Armenian culinary goodies. Also, treat yourself to some decent Armenian conjac whilst your here, you’ll never go near Bishkek conjac again. Ever. $$$

Chinese Ak-Bata (108, Ibraimova) This place must serve up pretty authentic dishes as it’s always full of Chinese playing mah-jong and waving their chopsticks about. Smoky and stuffy, but in a nice way. $

December 2010 The Spektator

International 12 Chimneys (TeplIkluchy village) Wooden cabin located by a rushing stream thirty minutes out of town. The overpriced food is more than compensated for by the chilled atmosphere and wild surroundings. Hotel accommodation also available. Head south on Almatinskaya and keep going. $$$$

Bacardi* (Togolok Moldo 17/1) Elite lounge bar affair with separate rooms for dining, dancing and whiling the night away smoking hukkah pipes. Urban grooves played at a reasonable volume and a full menu that includes a range of tasty platters. $$$$ Barcode* (Toktogul/Sovietskaya, inside ‘Moto’) A hip, clean interior, fast wi-fi and an affordable business lunch have made Barcode something of a hotspot since it opened in early 2010. The place comes to life at night when 3 DJs compete for your affections with an array of banging tunes. $$ Blonder Pub* (Pravda/Kulatova) Blonder Pub is the new brewery-restaurant to try out. Cavernous yet cosy inside, there’s decent blues every night, live Premiership Football, Eurogrub and a good selection of ales. In regard to the latter we recommend ‘Irish Red’. $$$$ Buddha Bar (Sovietskaya/Akhunbayeva) Buddha bar offers a taste of the East inside a tastefully constructed zen log cabin. The sushi is excellent, and for those on a budget, the stir-fry noodle dishes make an excellent lunch. Recommended! $$$$ Captain Nemo’s (14, Togolok Moldo) Small nautically themed restaurant with a selection of evocatively named dishes including ‘Fish from the ship’s boy’ and ‘Tongue from the boatswain’s wife’. Cosy wooden interior and porthole style windows create an underwater log cabin experience. Spirits, cocktails and a good business lunch. $$$ Ceska* (115, Alamatinskaya) Cousin to Blonder Pub, this Bros Co. ‘theme bar’ is worth checking out for its fantastic tiramisu cake alone. Every third beer is free but don’t get too excited - they come in 0.4l glasses. $$$

Coffee House (9, Manas & Togolok Moldo/Ryskulova) Treat yourself to some of the finest coffee and cakes Bishkek has to offer at the imaginatively Steinbrau* (5, Gerzena) named ‘Coffee House’, a cosy boutique café with a Don your beer drinking trousers and head down European flavour. Curl up and read a book, or just to Bishkek’s take on a Bavarian-style beer hall. They drop in for a caffeine hit and a chocolate fix. $$$ brew their own stuff - such a relief from the insipid bilge that’s normally sold as lager. Compliment your Cosmo Bar* (Sovietska/Moskovskaya) pint with a plate of German sausage with sauerkraut. Board the sweet smelling elevator, ascend to the $$$ top-floor Cosmo Bar and splash the cash with your fellow free-spending cosmonauts. Elegant interior, plush sofas, fancy drinks and pretty waitresses. Uighur Huzzah! $$$$ Karavan (Almatinkskoya/Chui) Crostini (191, Abdrahmanova) Excellent little stolvya (canteen) full of the timeless Situated inside the Hyatt, this is a joint to be reregional favourites. Being han Uighur restaurant its served for a business lunch or marriage proposal gero lagman or lagman pa Uighurski particularly stand only. Chef Taner Erdemir serves up mouth-waterout. No smoking, sit, eat and leave. $ ing international cusine, but at a price. $$$$$

German

www.thespektator.co.uk


Bars, Restaurants & Clubs Dillinger* (Gorky/Tynystanova) Glamorous VIP complex including a restaurant, bar and casino. A decedantly decorated and perculiarly endearing homage to the notorious bank robber we’re sure he would appreciate it. $$$$

Navigator (103, Moskovskaya) A pricy, but pleasant place to while away an afternoon. Sit in the bar area over a beer or lounge in the airy non-smoking conservatory. Attentive service and a refreshing selection of salads, a good place for a light, healthy lunch when fat and grease are Fatboy’s* (Chui/Tynystanova) Civilized, friendly cafe bang in the middle of town and getting you down. $$$$ a popular ex-pat meeting point. Sensible spot for conversation, but if you’re alone there’s a mini-library to pe- Stary Edgar’s* (15, Panfilova) ruse (although literary classics are thin on the ground). The concrete monstrosity of the Russian Theatre conCheck out the American pancakes for breakfast, top ceals one of Bishkek’s finest attempts at a cosy basement bar. Friendly staff, a decent menu and a collection marks. $$$ of old bits and bobs decorating the walls make Edgar’s Four Seasons (116a, Tynystanova) an attractive alternative to the city’s mainstream cafés. One of the poshest places to eat out in Bishkek. El- A blues band plays most nights and a pianist adds a roegant, yet modern interior and polite service. Great mantic ambience on some Sunday evenings. $$$ place to splash out on a special occasion or just for the hell of it. $$$$ U Mazaya (Behind ‘Zaks’ on Sovietskaya) Possibly Central Asia’s only rabbit themed restaurant. Foyer (27, Erkindik ) Foyer is an excellent place to enjoy an evening cock- Descend into this underground warren and tuck in. tail or check your inbox with a cup of coffee. Free Also check out the fairy-light adorned flagship sisterrabbit-restaurant in Asenbai micro region. $$$ Wi-Fi, good deserts and blues on Tuesdays. $$$ Griffon (Microregion 7) A cosy log-cabin affair with a large meat-roasting central fireplace. On one disturbing occasion the waiting staff were about as plesant as a bunch of chavs, but hopefully that was a passing phase. $$$

Vavilon (Microregion 7) Finely presented dishes, reasonably priced beer (60 som) genuinely friendly and attentive service and live music from 8-ish on most evenings. Definitely worth the trek out to the suburbs ( tell your taxi driver to turn left at the yuzhniy vorota and head towards Asenbai Jam* (179, Toktogula) An underground oasis of cool. Jam is a cafe with a for about 1.5km) $$$ full menu, kalians (shisha pipes) and a lounge bar Vis-a-Vis (26, Logvinenko) atmosphere, open till 3am . $$$$ Look for the yellow awning between Kiev and Chui. Jumanji (Behind the circus) It’s strange. This place is decorated with fake jungle foliage and is based on a crap kids’ film yet still sort of works. You also get to roll a pair of Jumanji dice before you order for the chance to win a special secret prize - we like this. $$$ Live Bar* (Kulatova/Pravda) Twenty-four hour sports bar with live music at weekends. Plenty of leather couches provide the ideal place to sip cocktails whilst watching the Champions league at three in the morning. $$$$ Lounge Bar* (338a, Frunze) One of our favourite places to drink in the Summertime, when we can afford it. Outdoor balcony-cumterrace high above the street with slouch-couches and fine views of the circus - which you can sometimes smell in hot weather. Nice. $$$

THE

Metro* (133, Chui) In the impressive location of a former theatre, Metro remains the première drinking hole for ex-pats. A high ceiling, a long bar and friendly staff compliment a good Tex-Mex menu and a wide selection of drinks. Metro is one of the best bets for catching sporting events on TV, although thanks to the hideously late kickoff times for Champions League football matches, don’t count on the staff waiting up unless it’s a big one. $$$

This place is a new honey pot for ex pats. Steak is always advisable when eating at an appendix to a butcher’s, and the sirloin here is exceptional. Also, enjoy English breakfasts, chips that aren’t cold and local dark ale Chuiski on tap. Recommended! $$$

23

Cyclone (136, Chui) Smart Italian restaurant with plush interior, efficient, polite serving staff and a warm atmosphere to alleviate Bishkek’s winter chills. Pasta dishes stand out among a menu of traditional Italian favourites. $$$ Dolce Vita (116a, Akhunbaeva) Cosy Italian restaurant with smiling waitresses serving excellent pizza. Also serves salads and European cuisine. Small terrace outside for summertime dining. $$

Japanese Aoyama (93, Toktogula) Elegant sushi joint frequented by serious looking suited-types concluding their latest dodgy deals. The food’s excellent though - if you can scrape together enough soms. $$$$ Watari (Shevchenko, Frunze) A small Japanese-owned restaurant that serves sushi as well as dishes with a more indian flavour. The refined atmosphere makes it ideal for a business meeting or just a sophisticated night out $$$

Korean Petel (52, Zhykeeva Pudovkin) Operating in the back room of a Korean family’s house, this is Korean style home-cooking at its most personal. Closed on Sunday. Ring: 0543 922539 $$ Santa Maria (217, Chui) Plush Korean restaurant offering Eastern favourites, including exciting Korean barbecues where you get to cook your own dinner, plus an extensive European menu. $$$

Lebanese

Beirut (Shevchenko/Frunze) Now in a new location, Beirut continues to serve enThe Host (Sovietskaya, opposite the Hyatt) ticing Lebanese goodies including falaffle, humus, A varied and interesting menu including fine Indian and tasty little meat pie things. $$$ food make this place a real treat. On midweek days there are also several excellent business lunch deals Moldovan offering a soup, salad, main course and dessert for 250-350 som. A real stand out and a Spektator faMoldova Restaurant (Kievskaya/Turusbekova) vourite! $$$$ If it’s been a while since you last went out for a Moldovan, this wooden paneled, sturdy-tabled eaItalian tery may be the answer to your prayers. Also, the Adriatico (219, Chui) Moldovan Embassy is next door should you care Reportedly suffering following the departure of to learn more about the world’s favourite budgetits Italian chef, Walter, although we have been told wine exporting country. $$$ that the soup is still excellent. $$$$

Indian

Bella Italia (Kievskaya/K.Akiev) Adriatico’s former Italian chef, Walter, has moved homes and is now serving a practically identical range of dishes at this spot just behind October cinema. Enjoy the best pizza in town, gnocci and other typical Italian numbers, tasty business lunches from 200 soms. $$$$

Spektator

Regional/Central Asian

Arabica* (Mederova/Tynastanova) This formerly sophisticated laid back shisha pipe) bar has moved to a new location and, by the looks of the bath in the toilets, may still be under development. Three floors, VIP rooms, kaliyans aplenty. $$$

.co.uk

Find the best bars in town with the Spektator and thespektator.co.uk www.thespektator.co.uk

December 2010 The Spektator


24

Bars, Restaurants & Clubs

Arzu-II (Sovietskaya/Lev Tolstoy bridge) Twenty-four hour joint that’s a godsend for those who get cravings for lagman or manti at four in the morning. Sometimes smoking isn’t allowed, sometimes it is, however the food and prices are constantly pretty good. Comfy booth style seats to dig yourself into after a heavy night. $$

Zaporyzhia (9, Prospect Mira) Recently opened, Zaporyzhia is a cossack flavoured restauraunt in a varnish-scented log cabin. Hearty rustic dishes and a homely atmosphere. The medovukha is recommended! $$$

Turkish

Ajar (On Erkindik between Moskovskaya, Toktogula) Arzu-I (Togolok Moldo, next to the stadium) Offers a hearty selection of Kyrgyz and European Technically an ‘Azerbaijanian’, but don’t let this fact dishes and a homely atmosphere. There’s also a ruin the best value kebabs in town. The menu is great outdoor terrace and national favorouit Arpa limited and if your Russian is too, just say ‘kebab’ and something cheap and tasty will arrive. $ on draught. $$ Derevyashka* (Ryskulova, behind Dvorets Sporta) Atmospheric drinking cabin that serves a range of Central Asian and Russian cuisine, as well as an impressive array of pivo. Well worth it on football nights, when the locals are rather rowdy. $ Faiza (Jibek Jolu/Prospect Mira) Possibly the best place to munch traditional grub in town. Their fried pelmeni and manti are so good that they have often run out by supper-time. Save an appetite and go early. $$ Forel (Vorentsovka village) Twenty minutes outside of Bishkek, Forel is a fishbased ‘relaxation centre’ set amongst babbling streams and offering fine veiws of the mountains. Fish your own trout out of a pool and have it deep fat fried for your pleasure. Only salads, bread, tea and juice are sold on site but you are welcome to bring any booze or garnish you desire, it’s also possible to rent a BBQ. To get there take a taxi to Vorentsovka village and, if your taxi driver doesn’t know the exact location, ask a friendly villager. Trout is 800som/kilo $$$ Jalalabad (Togolok Moldo/Kievskaya) Basically the cheapest food (that won’t give you gut rot) in the centre of town. While it should stand out for its fresh lagman, Jalalabad is sometimes overlooked. Probably at its best in summer, when the shashlyk masters flanking the entrance offer their creations straight to guests sitting at Eastern-style tables – cross your legs and see how long you can last before cramp sets in. $

Advertise with the Spektator

Rates from 2000 som per page. Email: advertise@thespektator.co.uk

Russian/Ukrainian Pirogoff-Vodkin (Kievskaya/Togolok Moldo) Classy restaurant with a turn of the 20th century atmosphere serving Russian specialities. Have your tea in a giant samovar. $$$

Apple (28, Manas) Fat, old, lecherous foreigners not welcome, this place is for a younger cooler crowd. Multiple bars, large dance floor, friendly atmosphere. Thursday usually a big night. (Entrance charge 100-300 som) Arbat (9, Karl Marks) Tel. 512094; 512087 Smart ‘elite’ club popular with a slightly older crowd. Strip bar and restaurant in same building. (Entrance charge 200/350 som midweek, 350/450 som Fri/Sat. Strip bar 700 som)

City Club (85/1, Zhukeyeva-Pudovkina) Tel. 511513; 510581 So exclusive it makes the Spektator crowd feel like cheap scum bags, City Club is one of the poshest clubs in town. Get past the ‘face control’ (ugly people beware) and spend your evening with gangHuzur (Kievskaya/Togoluk Moldo,) Convivial proprietor Ali claims to have Steven Ger- ster types, lecherous diplomats, Kazakh businessrard’s 2005 Champion’s League winning Liverpool men and a posse of young rich kids who all seem to shirt. If you don’t believe that, belive in free lipyosh- have studied in London. (Entrance charge: girls 200/ boys 300, Fri/Sat girls 300/boys 500 ka and good, affordable Turkish cuisine. $$ Carlson (166, Sovietskaya) A good outdoor terrace and some hearty food, but the Karaoke style crooners who provide evening entertainment are an acquired taste. $$

Konak (Sovietskaya/Gorkova) This Turkish joint used to be ‘Restaurant Camelot’ hence the incongruous suits of armour in the back room, and the rather crappy castle facade. However, the food is often great, the salads are large and fresh, and the staff are always pleasant. Recommended! (And now open 24 hours a day) $$

Golden Bull (Chui/Togolok Moldo) Tel. 620131 A Bishkek institution. Full of ex-pats and tourists literally every night of the week. Long bar, friendly staff, cheapish beer, everyone’s happy. (Entrance charge [girls/boys] free/400 midweek, 150/400 Fri/Sat. ‘Foreigners’ free.)

Retro Metro (24, Mira) www.retrometro.kg Bright, happy, 80’s kitsch bar, the DJ spins his records from inside the front of a VW camper van. One of the most popular places for post-2am partying. (Entrance charge: 200/300 som midweek, 350/450 There are some Bishkek old-hands who say that som Fri/Sat. Reserve for 200 som) things aren’t what they used to be when it comes to nightlife in Bishkek. They talk of legendary nights of Live Music carnage, vomit, and debauchery - delights that conPromzona (16, Cholpon-Atinskaya) temporary Bishkek struggles to offer. Not so, we say. Take your pick from the list below and www.promzona.kg we’re sure there’s still enough carnage, vomit and Promzona’s far-flung location sadly means a taxi ride or a long walk home are in order at the end debauchery in town to keep everyone happy. of a night. Nevertheless, this trendy live music Diskoklubs venue has a lot going for it: good bands, an extensive menu, and a hip industrial interior featuring, Heaven (Frunze/Pravda - in the Hotel Dostuk) strangely, a wind tunnel fan, make this one of the As Heaven is found inside a hotel it is surprisingly best nights out in Bishkek. Tuesday is Jazz night. unseedy. In fact it stands out for being a bastion of Rock or blues bands normally play at the weekthe well-dressed (if one is generous). Turn up in tatty ends. (Music charge 200-350 som) jeans and a t-shirt and you may feel a little out of place; then again, you may not give a shit. Tables by Tequila Blues (Turesbekova/Engels) the dancefloor cost 1000 som but include drinks up A possible misnomer, the tequila is just fine but the blues is non-existent. Russian studenty types to this value. (Entrance charge 200-400 som) mosh away the nights to Rock bands in an atmospheric underground bunker. (Music charge Fire & Ice (Tynystanova/Erkindik) A slightly grittier version of Golden Bull. Again, for- 150 som) eigners can often get in for free. Popular throughout Sweet Sixties (Molodaya Gvardia/Kievskaya) the week. (Entrance ‘foreigners’ free) Live cover bands most nights. Full menu, popular with a younger crowd. $$ Gvozd (Western side of the Philharmonia)

Night

Clubs

Foreigners for free, urban grooves and acceptable prices at the bar. ‘Gvozd’ means ‘nail’ in Russian, but you’ve probably got a better chance at the Golden Bull. Its almost like the crowd from Pharaoh have migrated. (Entrance ‘foreigners’ free)

Zeppelin (43, Chui) Zeppelin is in the same vein as the old Tequila Blues but not quite so spit and sawdust. On the nights we’ve visited, there’s been a line up of young rock or punk bands strutting their stuff, heavier beats seem to go down best with the young RusPlatinum (East side of the Philharmonia) sian crowd. Full restaurant menu. Taras Bulba (Near the Yuzhniy Vorota on Sovietskaya) Like all the Ukrainian restaurants we’ve tried in Take a seat at the snazzy 360 degree bar and do (Entrance charge 100-150 som) Bishkek, Taras Bulba serves great food. We liked the battle with some of Kyrgyzstan’s most convivial potato pancakes with caviar, the delicious soups ‘elite’ for gold-digging temptresses. (Entrance Live music also common at Stary Edgar’s, Beatles Bar, Foyer and Blonder Pub (see ‘restaurants’) and fresh salads. $$$ charge 400-500 som) Khutoryanka (Sovietskaya/Lev Tolstoy bridge) Unassuming, to put it mildly, on the outside, this place is a revelation on the inside. Delicious food, reasonable service, Ukrainian brass band music on the cd player. We love it! $$$

December 2010 The Spektator

www.thespektator.co.uk


25

Map vardia G a y a d o Mol

Gvardia

a Moloday

Jo lu va Baeto

bek l Frunze Circus

22

Michae

24

Erkind

AYA

va Shopoko

Pravda va Ogonbae

Bokonb

lya

Gogo

SOVETSK Chui

Toktogula

Pravda

Moskov

o tog

s Tol Lva

va Shopoko

Kievskaya

AYA

va omuno Abdym

20

k Jo Jibe

a

Razzakov

21 ova Tynystan

Juma

16

19

aeva

Michael Frunze

Spartak unov stadium

va Orozbeko

15

Erkindik

A. Usenb

k

T. Abdymom

Chui

17

Jumabe

THE MOUNTAINS

Jibek

Ryskulova

Kievskaya

14

a Razzakov

SOVETSK

AYA

va Koenkozo

oldo

Moskovskaya

18

6 11 8 7 12 Dvorets Sporta 10 9

Isanova

Togolok M

ova Tynystan

a Elebaev

www.thespektator.co.uk

Isanova

va Orozbeko

Bokonbaeva

Tugolbay

o Lva Tolstog a Fatianov

25

13

ve. Manas a

Toktogula

o

k Logvinen

SOVETSK

Chui

Toktogula Moskovskaya

Isanova

26 27

2

23

ve. Manas a4 5

ve. Manas a

Kievskaya

Engelsa

Lva Tolstogo

1

3

lya

Gogo

North December 2010 The Spektator


26

What’s On

Metro Festive Calendar

TUK Dates for 2011

24th December Christmas Eve Shindig Let the good times roll at your favourite ex-pat drinking hole, the Metro. A great opportunity to see Christmas in with the people you love, rather than your grandparents.

2nd-5th January Snowshoes trip in Issyk Kul region Cross country and snowshoes trip in the AkSayy gorge area. Visit local sights. Cost per head for a group of 17 people is 3950 soms. Price includes consultation, accommodation, food, cross country ski instructor and equipment!

25th December Christmas Lunch + and an Evening of Rock Order turkey and all the rest with lashings of beer before going home, bloated, and returning in the evening to watch four of Bishkek’s hottest live acts. Pay on the door. 31st December Down and Dirty New Year’s Knees up Simply the social event of the season - live music and a retro disco to bop into the night, bang in the place where everybody knows your name (even if you can’t remember theirs). There’s no sugar-coating this - it gets wild.

Vis a Vis Festive Calendar 24th, 25th December Weinachten, Christmas We hear Christmas eve is the big one for Germans, but regardless of your nationality, David Hutton and his team are ready to whip up two days worth of prawn cocktail/ham and pineapple salads, a choice of roasts (turkey, pork or beef ) with stuffing, and a choice of puddings (cheesecake, profiteroles, fruit salad). A glass of champagne or wine is also thrown in for a bargain price of 980 soms per head. Normal menu also available.

January 9th Trekking in Ala Archa gorge. One day trip to the Ala Archa gorge. Hike to the Ak Say waterfall and visit the International Memorial to Kyrgyz Alpinists. Walk in the panorama of Peak Korona. The trip covers different levels of intensity, and is suitable for most beginners. Overall distance: 12km.

Entertainment Directory The Puppet Theatre Sovietskaya/Michurina Performances on Sundays at 11:00am. Russian Drama Theatre Tynystanova, 122 (Situated in Oak Park) Tel.: 662032, 621571 Hours: Mon-Sun, 10:00-18:00 Tickets 30-100 som Local and international plays in Russian. The Conservatory Jantosheva, 115 Tel: 479542 Concerts by students and professors.

Kyrgyz State Philharmonic Chui Prospect, 253 January 15th Tel: 212262, 212235 Alpine skiing at Too-Ashuy ski base. Hours: 17:00-19:00 in summer Transport and organization fees including conTickets: 70-100 som (sometimes much more for sultation and guide are as follows: For a group of 7 tourists - 600 som (base fare), special performances) There are two concert halls featuring classical, 570 som (TUK members) traditional Kyrgyz, and pop concerts and a variety Equipment hire rates not included. of shows. January 16th Alpine ski at the Orlovka ski base. Transport and organization fares including consultation and guide are: For a group of 7 tourists 450 som (base fare), 430 som (TUK);

January 16th One day trek in the Alamedin gorge. Walk in the panorama of the Black Finger and Aman-Too peaks. Hike to a local waterfall and 31st December picnic in the open air. Visit a local spring. SuitNew Year’s Eve bash able for all ages and abilities. Distance: 12 km. Hot stews, cold cuts, salads, deserts, cham- Same day return to Bishkek. pagne and party poppers, a stone’s throw from the White House where the city’s best firework January 23rd display will be in full flow. 1,250 soms per Snowshoes trek in the Takir Tor gorge head. Reservation essential, call David Hutton One day trek around the Takir Tor gorge. Hike on (0775) 582369 to a marine lake. Suitable for all ages and abilities. Distance: 18km

New Year Evenings

January 29th 23rd-30th December Alpine ski at the Orlovka ski base. Groove away at Dillinger (Soviet/Gorkova) Transport and organization fares including The lights are low and the dance floor is open. consultation and guide are: Get on down to Dillinger club for a series of am- For a group of 7 tourists - 450 som (base fare), bient evenings to warm you up for New Year. 430 som (TUK)

Opera Ballet Theatre Sovietskaya/Abdymununova Tel: 66 15 48 Hours: 17:00-19:00 Tickets: 150-600 som Tickets for performances sell out very quickly and it is necessary to book a seat in advance.

Live updates For all the Bishkek opera, ballet and concert listings, check our frequently updated What’s On listings at: www.thespektator.co.uk

Spektral Travel Truly shagged out from New Year’s exertions, you might want to just lie on the couch and watch classic Soviet films repeated ten times a day over the festive period. Then again, that might blow. We recommend the first date on the TUK calendar (left) or a jaunt to Altyn Arashan where you can combine skiing and hot spring dipping in the same day. Contact Yak Tours (03922) 56901 for details.

Trekking Union of Kyrgyzstan Kyrgyz Republic, Bishkek, Chui av. 4A, Office A4 Tel.: +996 (312) 90 61 15, 90 61 39 e-mail: trek@elcat.kg, website: www.trek-kyrgyzstan.com, www.tuk.kg Map: Location guide 1. Tequila Blues 2. Metro Bar (American Pub) 3. Watari 4. Zaporyzhian Nights 5. Coffe House (I) 6. 2x2 Bar

December 2010 The Spektator

7. Beta Stores Supermarket 8. Derevyashka 9. Cyclone 10. Coffee House (II) 11. Adriatico 12. Santa Maria 13. Faiza

14. New York Pizza 15. Cowboy 16. National Museum 17. Navigator 18. Sky Bar 19. Foyer 20. Fatboy’s

21. Stary Edgars 22. TSUM Department Store 23. Jam 24. Mimino 25. Arabica 26. Konak 27. VEFA shopping Centre

www.thespektator.co.uk



issue 14